# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = libxml++-docs
pkgbase = libxml++
pkgver = 3.2.4-1
pkgdesc = C++ bindings to libxml2 (documentation)
url = https://libxmlplusplus.github.io/libxmlplusplus/
builddate = 1662767724
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 4164229
arch = aarch64
license = LGPL
makedepend = git
makedepend = meson
makedepend = mm-common
makedepend = glibmm-docs
